These forums are read only, please use our new forums here.

Main :: POD Farm / POD Studio / TonePort



Pod Farm 1 Plug In Requires Authorization
by PhilMaher on 2012-01-07 04:15:14

Hi

I've literally searched and read countless posts looking for an answer to my question but can't find one.

I've been a gearbox user since getting my toneport kb37 years ago. Downloaded podfarm 1 when it was released but preferred gearbox just because i was used to it. Also downloaded pod farm 2 but as far as i can read you need to pay extra to use it as a plug in)

So ive just updated all the software using Line 6 monkey and in the download for Pod Farm 1 it says in the details

Screen shot 2012-01-07 at 12.03.30.png

POD Farm plug-in (v1.12) for AU, RTAS and VST (included)

And when i run Logic Pro 8 it shows

Screen shot 2012-01-07 at 11.58.01.png

Question 1 is; Is there no Podfarm 1 plugin that incorporates the whole software or is it just elements? Or is Elements part of Pod Farm 2 and i'm just missing Pod farm 1 from that menu?

And question 2 is that when i open POD farm Guitar amps (assuming that is podfarm 1) for example i get this message;

Screen shot 2012-01-07 at 11.56.09.png

I've just bought the Metal Shop add on and am very impressed and can't wait to use it on my projects but can't at the moment

Please Help!

Thanks

Phil



Re: Pod Farm 1 Plug In Requires Authorization
by BigChas52 on 2012-01-07 05:21:55

The "Elements" atre all associated with POD Farm 2.5.  I am not seeing POD Farm 1 at all in the Logoc Pro list.  Are you sure it is installed?

Have you run Line 6 License Manager to see if you have a license for POD Farm 1?  The stand-alone version is free, but you had to pay to use the plug-in version.  That license is no longer for sale.  It has been replaced by POD Farm 2.5



Re: Pod Farm 1 Plug In Requires Authorization
by PhilMaher on 2012-01-08 15:50:01

Hi -

Yes Pod Farm1 is installed, but i want to use it as a plug in so looks like  i'm going to have to buy Pod farm 2.5.

Thanks BigChas52




The information above may not be current, and you should direct questions to the current forum or review the manual.